com.pixelmed.display

## Class DemographicAndTechniqueAnnotations.AnnotationLayoutConfigurationEntry

- java.lang.Object
- - com.pixelmed.display.DemographicAndTechniqueAnnotations.AnnotationLayoutConfigurationEntry

Enclosing class:
  DemographicAndTechniqueAnnotations

    protected class DemographicAndTechniqueAnnotations.AnnotationLayoutConfigurationEntry
    extends java.lang.Object

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`